body.tm-isblog.pk-pricing .tm-navbar, body .tm-navbar.pk-pricing  { background: #a3a3a3; }
body.pk-pricing #sspricing .cd-pricing-header:after { border-color:  #a3a3a3 transparent transparent transparent }
body.pk-pricing #sspricing .cd-pricing-header-featured { background-color: #c76854; }
body.pk-pricing #sspricing .cd-pricing-header-featured:after { border-color:  #c76854 transparent transparent transparent }
body.pk-pricing #sspricing .lastplan header.cd-pricing-header:after {
    border-color: #78897f transparent transparent transparent;
}
body.pk-pricing #sspricing .lastplan header.cd-pricing-header  { background: #78897f; }
body.pk-pricing .socsolbtn, body.pk-pricing .socsolbtn:hover { background-color: #c76854 !important; font-family: 'Open Sans', sans-serif; font-weight: 300; text-transform: uppercase;  }
body.pk-pricing .cd-pricing-header .cd-price { font-weight: normal; }

@media only screen and (min-width: 768px)
{
body.pk-pricing .cd-pricing-header h2 {    font-size: 1.95rem;}
}


@import url('https://fonts.googleapis.com/css?family=Open+Sans');

 @import url('font-awesome.min.css'); 

/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */

/* global stuff */

body.tm-isblog .tm-navbar, body .tm-navbar {
	background: #a3a3a3;
}

.uk-navbar-nav > li > a,
.uk-navbar button { 
    height: 41px !important;
    line-height: 40px !important;
	color: #fff !important;
	text-transform:none !important;
}

.uk-navbar button { 
	border: 0;
	background-color: transparent;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Open Sans',sans-serif;
    margin-top: -1px;
    margin-left: -1px;
    padding: 0 12px;
}

.uk-navbar-nav > li.uk-active > a {
    color: #c76854!important;
}

body .uk-navbar-nav > li > a::after {
	background: #c76854;
}

p.thelogo {
    /*margin-left: -170px !important;*/
	margin-top: 0px !important;
  margin-bottom: 0px !important;
	float: left;
}

.tm-logo p {
	margin: 0px !important;
}

.tm-logo img {
	padding-top: 9px;
}


/* Authentication page */

h2 i.fa {
	margin-right: 10px;
	color: #c76854;
}

input.auth-input {
	line-height: 28px;
	height: 28px;
}

#auth-page div.auth-block {
	width: 32%;
	padding: 1%;
	margin-right: 1%;
	float: left;
	box-shadow: 0px 0px 4px rgba(0,0,0,.4);
	min-height: 185px;
	margin-bottom: 15px;
}

#auth-page hr {
	clear: both;
}

div.auth-ig-fields {
	/*display: inline-block;
	float: left;*/
}


 /* home page */
 .ishome .tm-navbar {
   /* background: transparent !important;*/
	/*background-color: rgba(100, 100, 100, 0.1) !important;*/
	background: #7a8e95;
	box-shadow:none !important;
}


.ishomelink {display:none !important;}

/* .ishome #tm-top-a {
	margin-top: -51px !important; 
	padding-top: 200px  !important; 
	background: url(../images/bg_stage1b.jpg) no-repeat 50% 0% !important;
	background-size: cover !important;
	min-height: 768px !important;
} */


.ishome #tm-top-a {
	margin-top: -51px !important; 
	padding-top: 200px  !important; 
	background: url(/images/home-banner-top.jpg) no-repeat 50% 0% !important;
	background-size: cover !important;
	min-height: 768px !important;
} 

.ishome #tm-top-a  div.uk-container.uk-container-center {
	width: 40%; 
	float: left; 
	text-align: center;
    margin-top: 15%;
    margin-left: 10%;
	margin-right: 5%;
}

.ishome #tm-top-a h1 {
	margin-top: 20px;
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 35px !important;
	font-weight: normal;
}

.ishome #tm-top-a h1 a {
	color: #c76854;
	font-weight: bold;
	/*font-size: 42px;*/
}

.ishome #tm-top-a h1+p {
	font-size: 26px; 
	color: #333; 
	font-family: 'Open Sans';
	line-height: 30px;
	font-weight: 500;
	margin-bottom: 30px;
}

.ishome .tagline h1 .axc_small_cap {
	font-size-adjust: 0.4;
}

.ishome #tm-top-a p {
	font-family: 'Open Sans';
}

.ishome .tm-headerbar a {
	color: #fff !important;
	text-transform: none !important;
	font-family: 'Open Sans', sans-serif;
}

.tm-headerbar a {
	color: #ce4014 !important;		
}

.tm-headerbar a:hover {
	color: #c76854 !important;
}

.ishome .tss_transbar {
	height: 75px;
	position: absolute;
	bottom: 0%;
	display: block !important;
	/*background-color: rgba(87, 119, 140, 0.5) !important;*/
	background: #bcc6ca;
	clear: both;
	width: 100%;
	left: 0%;
}

.ishome .tss_transbar .tss_transbartxtwrapper{
	margin: 0px auto; 
	max-width: 1200px;
	text-align: right;
	padding-right: 130px;
	font-weight: bold;
}

.ishome .tss_transbar .tss_flow_txt {
	/*line-height: 70px;
	text-align: right;*/
	text-transform: uppercase;
	font-size: 20px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}

div.tss_transbar {

}

div.tss_transbar .uk-container {
	margin: 0 auto;
}

span.tss_flow_txt {
	min-width: 55%;
	padding: 20px;
	display: inline-block;
	text-align: center;
	float: right;
	line-height: 1.4;
	font-weight: 500;
}

.socsolbtn {
	position: unset!important;
	font-family: 'Open Sans';
    background-color: #c76854 !important; 
	color: #ffffff !important; 
    box-shadow: none !important; 
	border-radius: 5px !important; 
	-webkit-transition: background-color 200ms ease-out 200ms;
    -moz-transition: background-color 200ms ease-out 200ms;
    -o-transition: background-color 200ms ease-out 200ms;
    transition: background-color 200ms ease-out 200ms;
	font-size: 15px;
}

.socsolbtn:hover {
    background-color: #c76854 !important; 
	box-shadow: none !important; 
	color: #ffffff !important; 
}

.soc_tiny {
	font-size: 15px;
	font-weight: normal;
	padding-left: 10px;
	display: inline-block;
	max-width: 185px;
	color: #666;
}

/* menu */
.uk-navbar-nav > li:hover > a, 
.uk-navbar-nav > li > a:focus, 
.uk-navbar-nav > li.uk-open > a {
    color: #ce4014 !important;
}

.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
    background: #ce4014;
    color: #ffffff;
    outline: none;
}

#tm-top-b {
	padding-bottom: 0px;
	padding-top: 25px;
	}

.ishome #tm-top-b {
padding-bottom: 40px;
    padding-top: 60px;
}
.ishome #tm-top-b.uk-block-dark {
background: #a3a3a3;
}
/* dark */
.uk-block-dark {
    background: #7a8e95;
	color: rgb(163, 168, 168) !important;
}

.process h3, i {
    color: #4e748b;
}

/* video */
.axcflow_container {
	float:left;
width: 530px;
	min-height: 400px;
	position: relative;
      margin-right: 36px;
	
}

/*.axcflow_container img#axcflow02,
.axcflow_container img#axcflow03 {
	height: 400px !important;;
}*/
.axcflow_container img#axcflow05 {
	height: 200px !important;
}
.axcflow_container .axcflowimg {
	width: 300px !important;
	height: 300px !important;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	position: absolute;
	display:none;
	opacity: 1.0;
}

#axcflow01 {
	z-index: 20;	
}
/*#axcflow02 {
	z-index: 19;	
}
#axcflow03 {
	z-index: 18;	
}
#axcflow04 {
	z-index: 17;	
}
#axcflow05 {
	z-index: 16;	
}*/

.axcflow_container .axcflow_text {
	display:none;
	position: absolute;
	text-align:center;
	vertical-align:middle;
	width: 450px !important;
	height: 400px !important;	
	color: #fff;
	font-size: 28px;
	line-height: 33px;
	font-family: 'Open Sans', sans-serif;
	top: 100px;
	z-index: 50;
	font-weight: 500;
	text-shadow: 0px 0px 10px rgba(0, 0, 0,1);
}
.axcflow_container .axcflow_text a {
	font-size: 14px;
	color: #FFC !important;	
}

.videopadwrapper{
    border: 30px solid rgb(255, 255, 255);
    display: inline-block;
    border-radius: 5px;
    margin-top: -100px;
	background-color:white;
}

#videopad {
	float: left;
	cursor: pointer;
	/*margin-top: -100px;
	padding: 125px 200px;
	background: white;
	border-radius: 5px;
	border: 2px solid;*/
}

.vidask{
	padding-left: 500px;
}

.vidask p {
	font-family: 'Open Sans';
	font-weight: 500;
    font-size: 24px;
    display: inline-block;
    color: #fff;
    text-align: center;
    margin: 0px 0 ;
    width: 100%;
    text-transform: uppercase;
}

.vidask img {
	margin-bottom: 10px; 
}

.vidask p a {
	margin-bottom: 10px;
	text-transform: uppercase;
}

.sp-simpleportfolio .sp-simpleportfolio-filter-m > ul > li > a:hover,
.sp-simpleportfolio .sp-simpleportfolio-filter-m > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a {
    color: #ce4014;
}

.sp-simpleportfolio .sp-simpleportfolio-filter-m > ul > li > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
    color: #4e748b;	
}

.footer2 { display: none !important}

#tss_lightbox {height: 100%;}

#tss_lightbox iframe {
	max-width: 1100px;
	width: 100%;
	height: 100%;
	/*border: solid 1px #4e748b;*/
	-webkit-box-shadow: 0px 0px 3px 0px rgba(5,0,5,0.22);
	-moz-box-shadow: 0px 0px 3px 0px rgba(5,0,5,0.22);
	box-shadow: 0px 0px 3px 0px rgba(5,0,5,0.22);
	border-radius: 3px;
	background:url(../../../images/content/tssloading.png) no-repeat 50% 50% #4e748b;
}


.tss_account_link {
	color: #ce4014 ;
}

.owl-item .uk-panel {
	text-align:center;
}

div.owl-item .uk-panel {
	padding-left: 0;
	padding-right: 0;
}

section.tm-bottom-d > div.uk-width-1-1 {
	padding-left: 0;
}

p.sign-up, input#sp_qc_submit{
	font-family: 'Open Sans';
	font-weight: 600;
}

div#mod-sp-simpleportfolio div.sp-simpleportfolio-filter-m ul li.active a {
	background: #c76854;
	color: #fff;
}

/* BOTTOM MODULES */

#form-intro h2 {
	color: #ccc;
	font-size: 36px;
	text-transform: none;
}

#form-intro p {
	font-family: 'Open Sans';
	font-size: 18px;
	color: #ccc;
	margin-bottom: 20px;
}

form.uk-form.sp-form .uk-grid-width-medium-1-2 > * {
	width: 100%;
}

form.uk-form.sp-form {
	font-family: 'Open Sans';
}

form.uk-form.sp-form input.uk-width-1-1, 
form.uk-form.sp-form textarea,
form.uk-form.sp-form select, 
form.uk-form.sp-form textarea, 
form.uk-form.sp-form input:not(.uk-button), 
form.uk-form.sp-form input[type="text"], 
form.uk-form.sp-form input[type="password"], 
form.uk-form.sp-form input[type="number"], 
form.uk-form input[type="email"] {
	background: rgba(255, 255, 255, 1)!important;
	color: #333;
	border-radius: 0;
	border-color: #fff;
	font-size: 90%;
}

form.uk-form.sp-form textarea {
	max-height: 180px;
}

form.uk-form .uk-grid + .uk-grid, 
form.uk-form .uk-grid-margin, 
form.uk-form .uk-grid > * > .uk-panel + .uk-panel {
	margin-top: 15px;
}

div.uk-panel #twitter-feed {
	background: transparent;
}

section.tm-bottom-f .uk-width-1-1:last-child h3 {
	color: #bdc3c5;
	font-size: 135%;
}

div.uk-panel #twitter-feed div.twitter-username,
div.uk-panel #twitter-feed div.twitter-text br,
div.uk-panel #twitter-feed div.twitter-text strong {
	display: none;
}

div.uk-panel #twitter-feed div.twitter-text {
	color: #ccc;
	font-style: italic;
	font-size: 100%;
}

div.uk-panel #twitter-feed div.twitter-text p {
	line-height: 1.3;
}

div.uk-panel #twitter-feed div.twitter-text a {
	float: left;
	color: #c76854;
	padding-right: 7px;
}

div.uk-panel #twitter-feed .twitter-article {
	border: none;
}

#social-cards img {
	margin-bottom: 5px;
	margin-right: 4px;
}



/* FOOTER MODULES */

footer#tm-footer .uk-panel + .uk-panel {
	margin-top: 0;
}

footer#tm-footer div.uk-panel {
	width: 33%; 
	float: left;
      color: #ffffff;
	/*color: #acacac; */
	font-family: 'Open Sans';
}

footer#tm-footer div.uk-panel a {
	  color: #ffffff;

}

footer#tm-footer div.uk-panel:first-child {
	text-align: left;
	font-size: 90%;
}

footer#tm-footer div.uk-panel:nth-child(2) {
	text-align: center;
	font-size: 115%;
	line-height: 2;
}

footer#tm-footer div.uk-panel:last-child {
	text-align: right;
}

ul.social {
	overflow: auto;
	display: inline-block;
	float: right;
}

ul.social li {
	list-style-type: none;
	float: left;
}

ul.social li a {
	display: inline-block;
}

ul.social li a i {
	background: #c76854;
	color: #fff;
	width: 36px;
	height: 36px;
	border-radius: 3px;
	font-size: 20px;
	text-align: center;
	margin-right: 8px;
	line-height: 36px;
}



/* *** RESPONSIVE STUFF GOES HERE *** */

@media (min-width: 768px) {

	a.tm-logo.uk-hidden-small {
		display: none;
	}
}

@media (min-width: 960px) {

	.ishome #tm-top-a h1 a {
		font-size: 42px;
	}
}

@media (min-width: 1200px) {

	section.tm-bottom-f > .uk-width-1-1.uk-row-first {
		width: 65%;
	}

	section.tm-bottom-f > .uk-width-1-1:last-child {
		width: 35%;
	} 

	#social-cards img {
		margin-right: 0;
	}
}

@media (max-width: 767px) {

	/* footer */

	footer#tm-footer div.uk-panel {
		clear: both;
		width: 100%;
		text-align: center!important;
		margin-bottom: 10px;
	}

	footer#tm-footer div.uk-panel ul.social {
		padding-left: 0;
		float: none;
	}


	/* auth page */

	#auth-page div.auth-block {
		width: 100%;
		box-shadow: none;
		border-top: 1px solid #ccc;
		min-height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	button.socsolbtn {
		clear: both;
	}
}


@media (min-width: 960px) and (max-width: 1199px) {

	.ishome #tm-top-a  div.uk-container.uk-container-center {
		margin-right: 0%;
		width: 45%;
		padding-right: 10px;
	}

	div.axcflow_container {
		transform: scale(.8);
		transform-origin: 0 50%;
		-webkit-transform: scale(.8);
		-webkit-transform-origin: 0 50%;
	}

	img#videopad {
		max-width: 425px;
	}


	/* pricing blocks */

	.cd-pricing-features em {
		font-size: 11px;
	}

	footer.cd-pricing-footer select {
		max-width: 80%;
		font-size: 13px;
	}

}

@media (min-width: 768px) and (max-width: 959px) {

	.ishome #tm-top-a  div.uk-container.uk-container-center {
		margin-right: 0%;
		width: 50%;
		padding-right: 10px;
		transform: scale(.8);
		transform-origin: 100% 50%;
		-webkit-transform: scale(.8);
		-webkit-transform-origin: 100% 50%;
	}

	/* albums thing */

	div.axcflow_container {
		min-height: 330px;
		position: absolute;
		top: -200px;
		transform: scale(.70);
		transform-origin: 0 50%;
		-webkit-transform: scale(.70);
		-webkit-transform-origin: 0 50%;
	}

	div.axcflow_container + p {
		display: inline-block;
		float: right;
	}

	.vidask {
		padding-left: 400px;
	}

	img#videopad {
		max-width: 325px;
	}


	/* pricing blocks */

	.cd-pricing-header h2 {
		font-size: 28px;
	}

	.cd-pricing-features {
		font-size: 11px;
		padding-left: 4px;
		padding-right: 4px;
		padding-top: 8em!important;
	}

	.cd-pricing-features em {
		font-size: 11px;
		padding-left: 24px;
	}

	.cd-pricing-features em:before {
		transform: scale(.7);
		transform-origin: 50% -90%;
	}

	.cd-pricing-header .cd-price {
		font-size: 13px;
	}

	footer.cd-pricing-footer select {
		max-width: 80%;
		font-size: 13px;
	}	

	a.socsolbtn {
		font-size: 12px;
	}

	div.auth-block a.socsolbtn {
		font-size: inherit;
	}

	/* bottom fixes */

	#social-cards img {
		margin-bottom: 5px;
		margin-right: 4px;
		max-width: 105px;
	}	

	/* footer fixes */

	footer#tm-footer div.uk-panel:nth-child(2) {
	    font-size: 100%;
	    line-height: 1.5;
	}

	ul.social li a i { 
		height: 32px;
		width: 32px;
		font-size: 18px;
		line-height: 32px;
	}

	/* article stuff */

	article.uk-article img.r-img {
		float: none;
		margin: 0;
		max-width: 50%;
		margin-left: 15px;	
	}

	article.uk-article h1 {
		font-size: 3em;
	}
}


@media (min-width: 480px) and (max-width: 767px) {

	/* header area shit */

	a.uk-navbar-toggle {
		right: 0;
	    position: absolute;
	    /*top: 16px;*/		
	}

	.uk-navbar-content {
		display: inline-block;
	}

	.uk-navbar-content a.uk-responsive-width {
		display: inline-block;
	}

	.uk-navbar-content img {
		max-width: 200px;
	}

	/* hero */

	body.ishome #tm-top-a {
		background-size: 150% auto!important;
   		min-height: 675px!important;
	}

	.ishome #tm-top-a  div.uk-container.uk-container-center {
		margin-right: 0%;
		width: 60%;
		padding-right: 10px;
		margin-top: -40px;
		transform: scale(.6);
		transform-origin: 100% 50%;
		-webkit-transform: scale(.6);
		-webkit-transform-origin: 100% 50%;
	}

	/* albums thing */

	div.axcflow_container {
		min-height: 330px;
		position: absolute;
		top: -200px;
		transform: scale(.70);
		transform-origin: 0 50%;
		-webkit-transform: scale(.70);
		-webkit-transform-origin: 0 50%;
	}

	div.axcflow_container + p {
		display: inline-block;
		float: right;
	}

	.vidask {
		padding-left: 300px;
	}

	img#videopad {
		max-width: 285px;
	}


	/* pricing grid */

	div#sspricing .cd-pricing {
		display: inline-block;
	}

	div#sspricing .cd-pricing > li {
		width: 47%!important;
		float: left;
		margin-left: 1%;
		margin-right: 1%;
	}

	/* bottom */

	#social-cards img {
		width: 32%;
		max-width: 32%;
	}

	/* article stuff */

	article.uk-article img.r-img {
		float: none;
		margin: 0;
		max-width: 50%;
		margin-left: 15px;	
	}

	article.uk-article h1 {
		font-size: 2.5em;
	}	

}

@media (max-width: 480px) {

	/* header area shit */

	a.uk-navbar-toggle {
		right: 0;
	    position: absolute;
	    /*top: 0px;		*/
	}

	.uk-navbar-content {
		display: none;
	}

	.uk-navbar-content a.uk-responsive-width {
		display: inline-block;
	}

	.uk-navbar-content img {
		max-width: 140px;
	}

	/* hero */

	body.ishome #tm-top-a {
		background-position: 66% 0 !important;
	    /*background-size: 300% auto !important;*/
	    min-height: 434px !important;
	}

	div.tss_transbar {
		display: none!important;
	}

	/*.ishome #tm-top-a  div.uk-container.uk-container-center {*/
	/*	background: rgba(255,255,255,.7);*/
	/*	border-radius: 10px;*/
	/*	padding: 15px 10px;*/
	/*	margin-right: 0%;*/
	/*	width: 100%;*/
	/*	padding-right: 10px;*/
	/*	margin-top: -85px;*/
	/*	transform: scale(.7);*/
	/*	transform-origin: 50% 50%;*/
	/*	-webkit-transform: scale(.7);*/
	/*	-webkit-transform-origin: 50% 50%;*/
	/*}*/

	body.ishome #tm-top-a h1 {
		font-size: 30px!important;
	}

	body.ishome #tm-top-a h1+p {
		font-size: 22px;
	}

	/* albums thing */

	div.axcflow_container {
		/*min-height: 300px;
		position: relative;
		top: -200px;
		transform: scale(.55);
		transform-origin: 0 50%;
		-webkit-transform: scale(.55);
		-webkit-transform-origin: 0 50%;*/
		display: none;
	}

	div.axcflow_container + p {
		display: inline-block;
		float: right;
	}

	.vidask {
		padding-left: 0;
	}

	.vidask p {
		font-size: 20px;
	}

	img#videopad {
		max-width: 100%;
	}

	/* pricing grid */

	div#sspricing .cd-pricing {
		display: inline-block;
	}

	div#sspricing .cd-pricing > li {
		width: 98%!important;
		float: left;
		margin-left: 1%;
		margin-right: 1%;
	}

	/* product blocks */

	.sp-simpleportfolio .sp-simpleportfolio-filter-m > ul > li, .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
		margin: 3px;
		font-size: 12px;
	}

	div.sp-simpleportfolio-filter-m {
		margin-bottom: 10px!important;
	}

	div.sp-simpleportfolio-item a.socsolbtn {
		font-size: 12px;
		margin-top: 8px;
		margin-bottom: 8px;
	}

	div.sp-simpleportfolio-item a.socsolbtn+br {
		display: none;
	}

	div.sp-simpleportfolio-tags {
		font-size: 12px;
	}

	article.uk-article h1 {
		font-size: 2em;
	}

}




body #sspricing .cd-pricing-header-featured {
	background-color: #c76854;
}

body #sspricing .cd-pricing-header-featured::after {
	border-top-color: #c76854;
}
#tss-image > img:nth-child(1) {
    width: 100%;
}

.btn:hover{
	border-color: #c76854;
}

.btn:active{
	background-color: #c76854;
}

.btn:focus{
	color: white;
	background-color: #c76854;
	border-color: #c76854;
}



/* Larger title */
.title-large-orange .uk-article-title {
	font-size: 52px;
	line-height: 1;
	text-indent: -5px;
	color: #c76854;
}



/* Login modal */
#btl-content-login {
	background: #fff;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 20px;
}

#btl-content-login h3 {
	text-align: center;
	background: none;
	padding: 0 !important;
	margin-bottom: 10px;
}

#btl-content-login #btl-wrap-module {
	padding: 0;
}

#btl-content-login .uk-list {
	margin-left: 15px;
	margin-top: 30px;
}

#btl-content-login .uk-list li::before,
#btl-content-login .uk-list li::after {
	display: none;
}

#btl-content-login .uk-button-primary {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-family: 'Open Sans', sans-serif;
    background-color: #c76854 !important; 
	color: #ffffff !important; 
    box-shadow: none !important; 
	border-radius: 5px !important; 
	-webkit-transition: background-color 200ms ease-out 200ms;
    -moz-transition: background-color 200ms ease-out 200ms;
    -o-transition: background-color 200ms ease-out 200ms;
    transition: background-color 200ms ease-out 200ms;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 15px;
}

#btl-content-login .uk-button-primary:hover {
    background-color: #ce4014 !important; 
	box-shadow: none !important; 
	color: #ffffff !important; 
}


/* contact page */
#contact-form input:not([type="checkbox"]),
#contact-form textarea {
	width: 70%;
}

.contact-address dt {
	width: 35px;
}

.contact-address dd {
	margin-left: 55px;
}

.contact-address dt + dd {
	margin-top: 6px;
}

.contact-address dt + dd ~ dt {
	margin-top: 14px;
}

.contact-address dt + dd ~ dt + dd {
	margin-top: 20px;
}

#sspricing > ul > li {
	margin-left: auto;
    margin-right: auto !important;
}

/*
#checkout-form > div.col-sm-4 {
	display: none;
}

#checkout-form > div.col-sm-8 {
	width: 100%;
*/
}


/* pk */
body.pk-pricing #tm-bottom-e{
padding-top:0px;
 }

a.two-btn.uk-button.uk-button-large.socsolbtn.custombtn {
    margin-top: 10px;
}

#sspricing .cd-pricing > li {
    width: 29%;
}

/* 06/10/2020 */
h2.left-video-heading {
    font-size: 28px;
    line-height: normal;
    color: #353333;
}
p.left-txt-video {
    font-size: 22px;
    color: #f9f9f9e0; 
    line-height: 32px;

}
.ishome section.tm-top-b.uk-grid #videopad {
    margin-left: 2%;
   margin-top: -10px;
}
.logo-hedaer-image {
    width: 420px;
        float: right;
}

.ishome .tss_transbar {
    height: 0px;
}

.ishome #tm-top-a {
    /*border-top: 10px solid #fff;*/
    margin-top: 0px !important;
    /*min-height: auto !important;*/
    padding-top: 250px !important;
}
.quote-section span.tss_flow_txt  em {
    font-style: italic;
    color: #fff;
  font-weight: 700;
}
.ishome .tss_transbar .tss_flow_txt {
    padding: 30px;
}
.ishome  section.tm-top-c.uk-grid div#n2-ss-2 .n2-font-9f12c6fd1f52ff5daa53b9924b6233b4-hover {
   color: #78897f;
}

.quote-section span.tss_flow_txt {
    color: #fff;
    font-size: 22px;
}

.ishome
 div#tm-purple-section {
     background-color: #78897f;
    padding: 20px 0px;
}

.ishome
 div#tm-orange-section{
    padding: 20px 0px;
   background-color: #c76854;
}

.ishome
 div#tm-logo-section {
    background: #fff;
    padding-top: 0px;
       padding-bottom: 70px;

}
.ishome div#tm-bottom-d {
      background: #a3a3a3;
      padding: 30px 0px;
}

.btn-started {
    text-align: center;
    font-size: 40px;
    line-height: normal;
}
.btn-started a{
color:#fff;
}

body h1, body h2,body h3, body h4,body  h5,body h6{
  font-family: 'Oswald' !important;
   
}
body p, body span, body li, body a{
   font-family: 'Oswald' !important;

}

 body input, body button,body  select,body textarea {
    font-family: 'Oswald' !important;
  
}
#tm-footer td {
    font-family: 'Oswald' !important;
  
}


 body.ishome  .cd-pricing-header .cd-price {
    font-weight: normal;
}
 body.ishome .cd-pricing-header h2 {
    font-size: 1.95rem;
}
 body.ishome  a#industry {
    padding: 0px 44px;
}
body #sspricing  .cd-pricing-header {  background: #a3a3a3;}
body #sspricing .cd-pricing-header:after { border-color:  #a3a3a3 transparent transparent transparent }
body #sspricing  .cd-pricing-header-featured { background-color: #c76854; }
body #sspricing  .cd-pricing-header-featured:after { border-color:  #c76854 transparent transparent transparent }
body #sspricing  .lastplan header.cd-pricing-header:after {  border-color: #78897f transparent transparent transparent;
}
body #sspricing .lastplan header.cd-pricing-header  { background: #78897f; }


.ishome section.tm-top-d.uk-grid .uk-panel h2 {
    font-size: 28px;
    line-height: normal;
}
em {
    color: #626262;
}
#tm-logo-section img {
    margin-top: -42%;
}
p{
      line-height: 1.6;
      font-size: 131.25%;
}
.heading-row {
      margin: 3% 0px 4% 0px;
}

/*testimonial page */
.span3.empty-block {
    min-height: 1px;
}

.row-fluid.testimonials-blocks .span6 {
    text-align: center;
    border-bottom: 1px solid #dddddd;
  margin-bottom: 6%;
}
.row-fluid.testimonials-blocks   figcaption.source{ 
  font-weight: bold;
    font-family: 'Oswald' !important;  
 line-height: 1.6;
    font-size: 131.25%;
      margin-bottom: 12%;
}

.row-fluid.testimonials-blocks blockquote {
   font-family: 'Oswald' !important; 
  line-height: 1.6;
    font-size: 131.25%;
  border-left: none
}
body.tm-isblog.pk-testimonials section#tm-main-top {
    background-image: url(/images/Testamonialsnotext.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 108px;
    padding-bottom: 108px;
  margin-left: 0px;
}

body.tm-isblog.pk-about #tm-top-a {
    background-image: url(/images/Aboutus-image.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  padding-top: 216px;
    padding-bottom: 0px;
  margin-left: 0px;
}

body.tm-isblog.pk-connect #tm-top-a {
    background-image: url(/images/Connectphoto.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  padding-top: 108px;
    padding-bottom: 108px;
  margin-left: 0px;
}


body.tm-isblog.pk-testimonials #tm-main .uk-container.uk-container-center  , body.tm-isblog.pk-about div#tm-top-a .uk-container.uk-container-center , body.tm-isblog.pk-connect div#tm-top-a .uk-container.uk-container-center{
    max-width: 100%;
padding: 0px;
}


body.tm-isblog.pk-testimonials div#tm-main ,  body.tm-isblog.pk-anout div#tm-top-a{
    padding: 0px;
}
.banner-image .span6 {
    min-height: 1px;
}
.banner-image .span6 h1 {
    color: #ffff;
}
.contact-form .formResponsive .formHorizontal .formControlLabel{
   text-align: left;
        width: 16%;
}
.contact-form .formResponsive .formHorizontal .formControls{
margin-left: 16%;

}
.contact-form .formResponsive .formHorizontal p.formDescription {
    margin-top: 0px;
    margin-bottom: 0;
}
.contact-form .rsform-input-box {
    margin-bottom: 0px !important;
}

.contact-form  .formResponsive input{
    width: 300px;
     height: 26px;
}
.contact-form .formResponsive textarea {
    width: 300px;
}
body.tm-isblog.pk-testimonials main#tm-content {
    margin-top: 8%;
}
body .n2-ss-layer {
    font-size: 16px !important;
}
.ishome #sspricing .cd-pricing-header p {
 
    font-size: medium;
}

body.ishome { background: white; }

 .ishome div#tm-orange-section .uk-container {
    text-align: center;
}

 .ishome div#tm-orange-section span.tss_flow_txt {
    float: none;
}
.uk-navbar-nav > li > a, .uk-navbar button,  .tm-headerbar a {
    font-size: medium !important;
}

div#tm-bottom-f.uk-block-dark {
    background: #a3a3a3;
}

.cd-pricing-features em::before {
    top: 66%;
    background-size: 40px 18px;
}

.uk-dropdown {
    padding: 20px 30px;
}
 @media only screen and (max-width: 1500px) {

   #tm-logo-section img {
    margin-top: -33%;
}
}

@media only screen and (max-width: 800px){
.ishome #tm-top-a {
    padding-top: 360px !important;
}
  body.ishome{
 background-color: #fff;
}
  /*body.ishome #tm-top-a {*/
  /*  min-height: 486px!important;*/
  /*}*/
}

/*Elanco Landing - JN IDL*/
body.elancolanding .tm-navbar.uk-navbar,body.elancolanding footer{
	display:none;
} 
body.elancolanding .elanco_wrap{
    position: relative;	
}
body.elancolanding .elanco_logo {
    position: relative;
    top: 0;
    left: 45px;
    float: left;
    margin: 10px 0;
}
body.elancolanding .elanco_bg {
    border-top: 3px solid #0072ce;
	    clear: both;
}
body.elancolanding .login_buttons {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}
body.elancolanding .uk-block {
    padding-top: 0px;
}
body.elancolanding .socialvet_logo {
    float: right;
    position: relative;
    top: 50px;
right:50px;
}
body.elancolanding .socialvet_logo span {
    font-size: 16px;
    position: relative;
    left: 75px;
}
body.elancolanding .elancobut {
    box-shadow: none;
    border-radius: 0;
    font-size: 24px;
    padding: 13px 25px 16px;
    line-height: 26px;
    margin-right: 10px;
}
@media (max-width:768px){
	body.elancolanding .login_buttons {
    top: 80%;
}
body.elancolanding .elanco_logo {
    left: 0;
    float: left;
    margin-top: 25px;
    width: 50%;
}
body.elancolanding .socialvet_logo {
    float: right;
    left: 0;
    /*position: absolute;
    margin-left: -75px;*/
    top: 25px;
    width: 50%;
}
body.elancolanding .login_buttons {
    text-align: center;
    right: 0;
    width: 100%;
}
body.elancolanding .elancobut {
    font-size: 18px;
    padding: 7px 10px 7px;
}
}
@media (max-width: 768px){
.tm-headerbar.uk-navbar-flip.uk-visible-large{
  display: block !important;
}
}

@media (max-width: 650px){
.contact-form .formResponsive .formHorizontal .formControlLabel {
    text-align: left;
    width: 100%;
}
  .contact-form .formResponsive .formHorizontal .formControls {
    margin-left: 0px;
}
 .contact-form .formResponsive input[type="text"],.contact-form .formResponsive input[type="password"], .contact-form .formResponsive textarea,.contact-form  .formResponsive select {
    width: 96% !important;
}
  br {
    display: none;
}
.row-fluid.testimonials-blocks blockquote {
    padding-right: 15px;
}
 .tm-headerbar.uk-navbar-flip.uk-visible-large  .uk-nav > li > a {
    padding: 0px 25px 4px 25px;
}
.tss ul  .btn {
    margin-bottom: 10px;
}
 form#adminForm  .uk-grid {
        display: inherit;
}
   .uk-grid .uk-grid.tss-items h3 {
    padding-left: 25px !important;
}
  ul, ol {
    padding-left: 0px;
}
}
@media (max-width: 396px){
 .contact-form .formResponsive input[type="text"],.contact-form .formResponsive input[type="password"], .contact-form .formResponsive textarea,.contact-form  .formResponsive select {
    width: 94% !important;
} 
}
@media (max-width: 330px){
.tm-headerbar.uk-navbar-flip.uk-visible-large .uk-nav > li > a {
    padding: 0px 18px 5px 0px;
}
}
/*carecredit*/
body.elancolanding.carecredit .socialvet_logo {
    float: right;
    position: relative;
    top: 5px;
    right: 50px;

}
body.elancolanding.carecredit .elanco_bg {
    border-top: 3px solid #006f60;
    clear: both;
}
@media(min-width:769px){
body.elancolanding.carecredit a.btn.elancobut.trainingbtn2 {
    display: block;
    max-width: 90px;
    margin: 0 auto;
    position: relative;
    top: 35px;
    left: -5px;
    padding: 20px;
}
}

#tm-bottom-c > div > section > div > div > div > div.slider.logocarousel_wrap > ul > li > div > a > img {
    width: 100%;
    height: 85px;
}

#tm-bottom-c > div > section > div > div > h3{
  text-align: center;
}

.transition-animation {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
/* Ul styles */
#tm-footer > div > div.uk-panel.social-icons > ul {
  list-style: none;
}
#tm-footer > div > div.uk-panel.social-icons > ul > li {
  display: inline;
  margin-right: 20px;
}
/*
* Icon styles
*
* There are styles for icon and everything which are connected with it.
*/
.icon {
  display: inline-block;
  position: relative;
  z-index: 1;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 24px;
  color: #f1f1f1;
  line-height: 52px;
  text-align: center;
  background-color: #fff;
}
.icon:after {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  box-sizing: content-box;
}
/* Hover effect */
.icon-effect .icon {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.icon-effect .icon:after {
  top: -7px;
  left: -7px;
  padding: 7px;
  box-shadow: 0 0 0 4px #f1f1f1;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0;
}

.icon-effect-1a .icon:hover {
  background-color: #f1f1f1;
  color: #48a65b;
}
.icon-effect-1a .icon:hover:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

#tm-footer > div > div.uk-panel.social-icons > ul > li > a > i{
  color: #d75617;
}

.icon:hover i {
   color: #78897f!important;
}